Bug 132616 - navigation instruction for hotkey menu
navigation instruction for hotkey menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-09-15 02:54 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: im-sdk-12.0.1-9.svn1936
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 01:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-15 02:54:28 EDT
Description of problem:
It is not possible for first time user to know that the menu has more
than one pages, unlike the aux in CannaLE. 

Is it possible to include the header similar to CannaLE, leting user
know which page of the menu they are currently at?

Version-Release number of selected component (if applicable):
im-sdk-12.0.1-6.svn1891

How reproducible:
Always

Steps to Reproduce:
1.CTRL-SHIFT-SPACE
2.
3.
  
Actual results:
One page with nine LE listed

Expected results:
Some navigation text on top of the menu similar to CannaLE aux to let
user know which page they are at and how many pages of menu there are.

Additional info:
Use pageup and pagedown at the moment to traverse through the menu
Comment 1 Jens Petersen 2004-09-29 11:03:03 EDT
This is fixed too in -9.svn1936.
Comment 2 Lawrence Lim 2004-09-30 01:43:31 EDT
Confirmed fixed in im-sdk-12.0.1-9.svn1936.

Thanks,

Note You need to log in before you can comment on or make changes to this bug.